## golang-github-centurylinkcloud-clc-sdk 0.0.2+git20161004.f62483c

=== Makefile ===
VERSION=0.1

.PHONY : test cover deps
test: 
	godep go test ./...
cover:
	./cover.sh
deps:
	go get github.com/tools/godep
	go get golang.org/x/tools/cmd/goimports
	go get github.com/mattn/goveralls
	godep restore

=== debian/changelog ===
golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:39:20 +0000

golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:47:59 +0000

golang-github-centurylinkcloud-clc-sdk (0.0.2+git20161004.f62483c-1) unstable; urgency=medium

  * Initial release (Closes: #820917)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Aug 2019 19:43:36 +0000

=== debian/control ===
Source: golang-github-centurylinkcloud-clc-sdk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/CenturyLinkCloud/clc-sdk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-centurylinkcloud-clc-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-centurylinkcloud-clc-sdk.git
XS-Go-Import-Path: github.com/CenturyLinkCloud/clc-sdk
Testsuite: autopkgtest-pkg-go

Package: golang-github-centurylinkcloud-clc-sdk-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: SDK for Century Link Cloud
 This package contains an SDK for the Century Link Cloud that is
 written in Go. One can for example create new servers or get
 the status of them.
 .
 It is needed for terraform.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-centurylinkcloud-clc-sdk-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/CenturyLinkCloud/clc-sdk/tags .*/v?(\d\S*)\.tar\.gz
